Форум программистов, компьютерный форум, киберфорум
Наши страницы

Joomla

Войти
Регистрация
Восстановить пароль
 
Батон
0 / 0 / 0
Регистрация: 29.07.2011
Сообщений: 34
#1

Не устанавливается Joomla - Joomla

22.07.2017, 17:13. Просмотров 218. Ответов 1
Метки нет (Все метки)

Здравствуйте, собственно есть проблема, пытаюсь установить Joomla (любую) у меня дальше выбора языка дело не доходит.(выбираю в инсталяторе нужный язык но дальше все стоит колом) стоит apache2+mysql+php, не могу понять в чем дело. вот конкретные ссылки. мб форумчане подскажут в чем дело ?
Установка Joomla 2.5 Установка Joomla 1,7
подскажите как вылечить? ос Ubuntu 16.04.2 LTS
0
Надоела реклама? Зарегистрируйтесь и она исчезнет полностью.
Similar
Эксперт
41792 / 34177 / 6122
Регистрация: 12.04.2006
Сообщений: 57,940
22.07.2017, 17:13
Я подобрал для вас темы с готовыми решениями и ответами на вопрос Не устанавливается Joomla (Joomla):

Не устанавливается Joomla 3.1.1 - Joomla
Помогите, пожалуйста, установил Denwer, создал папку, разархивировал Jooml'у, в браузере ввожу localhost/demo (demo - название папки с...

Не устанавливается Joomla 3.1.5 - Joomla
Поставил Apache 2.4.6 + PHP 5.5.3. Почему-то теперь Joomla не устанавливается. Появляется первая страница "Конфигурация сайта", заполняю...

Не устанавливается joomla 3.2 - Joomla
Не устанавливается joomla 3.2. На третьем этапе выходит

не устанавливается joomla 1.5.25 - Joomla
на 4 шаге: база данных, пишет - Не могу подключиться к базе данных. Номер ошибки: Unable to connect to the database:Could not connect to...

Joomla не устанавливается - Joomla
У становила xampp, ложу в папку htdocs\mysite разпакованую джумлу. Запускаю и сходу такое(рис). в чем проблема?

Не устанавливается Joomla 3.3.3 - Joomla
Всё зависло на этом этапе. В общем-то, что делать?

1
DjadkaDen
14 / 14 / 5
Регистрация: 20.03.2017
Сообщений: 105
23.07.2017, 12:05 #2
Доброго дня.

Ставьте либо актуальную Joomla либо выбирайте актуальный дистриб Ubuntu для древней Joomla и будет Вам счастье. Проблема в версии PHP, та что по дефолту в 16 не совместима с 2.5 и уж тем более с 1.7.
0
MoreAnswers
Эксперт
37091 / 29110 / 5898
Регистрация: 17.06.2006
Сообщений: 43,301
23.07.2017, 12:05
Привет! Вот еще темы с ответами:

Не устанавливается joomla - Joomla
Установил denwer, залил в папку joomla файлы с joomla.org. Прописываю в адресной строке localhost/joomla/installation/index.php Вылетает...

Не устанавливается Joomla на компьютер! - Joomla
Доброго времени суток!!! Есть проблемка с инсталяцией Joomla на компьютер... Использую Apache 2.2.17 + MySql 6.2 + PHP 5.3.4 + Joomla 1.6...

Не устанавливается Joomla на XAMPP - Joomla
Доброго времени суток друзья, проблема такая, в попытках установить Joomla на XAMPP все было гладко до последнего этапа (завершение...

На Joomla не устанавливается Virtuemart - Joomla
Версия Joomla 2.5.4 Версия Virtuemart 2.0.6 Захожу в Extensions -> Extension manager, жму "обзор", выбираю tar.gz-архив с ядром...


Искать еще темы с ответами

Или воспользуйтесь поиском по форуму:
2
Ответ Создать тему
Опции темы

КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2018, vBulletin Solutions, Inc.
Рейтинг@Mail.ru